#sideBarUser {
  background-color: white;
  width: 300px;
  min-height: 100vh;
  padding: 40px;
  nav {
    padding: 40px 0;
  }
  ul {
    li {
      font-size: 11px;
      letter-spacing: 2px;
      text-transform: uppercase;
      color: #b5b4b4;
      padding-bottom: 20px;
      a {
        color: #b5b4b4;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
      i {
        color: #b5b4b4;
        padding-right: 10px;
        -moz-transition: color 0.3s;
        -o-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
      }
      &.active {
        a {
          color: $blue;
          font-weight: bold;
          -moz-transition: color 0.3s;
          -o-transition: color 0.3s;
          -webkit-transition: color 0.3s;
          transition: color 0.3s;
        }
        i {
          color: $blue;
          -moz-transition: color 0.3s;
          -o-transition: color 0.3s;
          -webkit-transition: color 0.3s;
          transition: color 0.3s;
        }
      }
      &:hover {
        a {
          color: $blue;
          font-weight: bold;
          -moz-transition: color 0.3s;
          -o-transition: color 0.3s;
          -webkit-transition: color 0.3s;
          transition: color 0.3s;
        }
        i {
          color: $blue;
          -moz-transition: color 0.3s;
          -o-transition: color 0.3s;
          -webkit-transition: color 0.3s;
          transition: color 0.3s;
        }
      }
    }
  }
  .card-body {
    ul {
      padding-left: 15px;
      padding-top: 10px;
      li {
        font-size: 12px;
        padding-bottom: 10px;
        text-transform: none;
        letter-spacing: 0px;
      }
    }
  }
}
@media (max-width: 1000px) {
  #sideBarUser {
    display: none;
  }
}

.dashboard-container {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}

.user-info-wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  table {
    width: 100%;
  }
  .white-card {
    background-color: white;
    width: 50%;
    padding: 20px;
    &:first-of-type {
      margin-right: 20px;
    }
    .info-user-line {
      padding-bottom: 10px;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      align-items: center;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      label {
        color: #b5b4b4;
        text-transform: uppercase;
        letter-spacing: 1px;
      }
      span {
        font-weight: 500;
      }
    }
    .custom-list {
      li {
        font-size: 15px;
        i {
          font-size: 17px;
          vertical-align: inherit;
        }
      }
    }
    table {
      th {
        text-align: center;
        width: 100px;
      }
      tbody {
        td {
          padding: 20px 0;
          position: relative;
          .checkbox-custom {
            text-align: center;
            position: absolute;
            top: 30%;
            left: 50%;
            transform: translate(-50%, -50%);
          }
        }
      }
    }
  }
}
@media (max-width: 420px) {
  .user-info-wrapper {
    display: block;
  }
}
@media (max-width: 420px) {
  .user-info-wrapper .white-card {
    width: 100%;
  }
}

@media (max-width: 420px) {
  .user-info-wrapper .white-card .info-user-line {
    display: block;
  }
}

@media (max-width: 420px) {
  #mainContent {
    padding: 10px;
  }
}
@media (max-width: 420px) {
  #mainContent textarea {
    width: 100%;
  }
}
@media (max-width: 420px) {
  #mainContent .breadcrumb {
    text-align: center;
  }
}
@media (max-width: 420px) {
  #mainContent .button-group {
    text-align: center;
  }
}
@media (max-width: 420px) {
  #mainContent .button-group .btn {
    margin-bottom: 10px;
  }
}

#mainContent {
  width: 100%;
  min-height: 100vh;
  padding: 40px 40px;
  position: relative;
  .breadcrumb {
    background-color: transparent;
  }
  .button-group {
    margin-bottom: 20px;
    margin-right: 10px;
  }
  .back-button {
    position: absolute;
    top: 5%;
    right: 5%;
  }
  h2 {
    color: #b5b4b4;
    padding-bottom: 20px;
  }
}

.header-user {
  padding: 20px 0;
  h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
  }
  .logo-wrapper {
    text-align: center;
    padding-bottom: 20px;
  }
  .profil-picture {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin: 0 auto;
    &.no-picture {
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      &:hover {
        background-color: $blue;
        p {
          color: white;
        }
        i {
          color: white;
        }
      }
      a {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        position: relative;
        .no-picture-wrapper {
          position: absolute;
          top: 50%;
          left: 50%;
          -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
        }
        i {
          color: $blue;
        }
        p {
          font-size: 10px;
        }
      }
    }
  }
}
